@echo off
echo ********************************************************************
echo Warning... automatic directory change may only work on w2k / xp
echo If you get a "The system cannot find the path specified." you will 
echo need to run the batch file manually.
echo ********************************************************************
pause
cd /d "%~dp0"
java -jar MaterialDemo.jar